body {
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
	font-size: 17px;
}

.container{
	margin-right: auto;
	margin-left: auto;
}

* {
  box-sizing: border-box;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Header/logo Title */
.header {
    text-align: center;
    background: white;
    color: white;
}


    .header img{
        display: inline-block;
		max-width: 100%;
		height: auto;
    }

	.navbar-custom{
		background-color: #0069A6 !important!;
		border: none !important; 
	}
	.navbar-inverse{
		background-color: #0069A6 !important!;
		border: none !important; 
	}
	
	.navbar-inverse a{
		color: white !important;
		background-color: #0069A6 !important;
		border: none !important;
	}
	
img {
        display: inline;
		max-width: 100%;
		height: auto;
    }
/* Footer */
.footer {
    text-align: center;
    background: #0069A6;
    font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
}

 .footer a {
        color: white;
        font-weight: bold;
    }

/* Fielsets for Home Page */
fieldset {
    margin: 20px;
    padding: 0 10px 10px;
    border: 1px solid #666;
    border-radius: 16px;
    box-shadow: 0 0 10px #666;
    padding-top: 10px;
    color: White;
    background-color: #0069A6;
}

/* To make anchor tag bold and white in color*/
    fieldset a {
        color: white;
        font-weight: bold;
        text-decoration: underline;
    }

legend {
    padding: 10px 10px;
    border-radius: 30px;
    border: 1px solid #0069A6;
    color: White;
    background-color: orange;
    width:50px;
    /* For better legibility against the box-shadow */
}

fieldset > legend {
    float: left;
    margin-top: -20px;
}

    fieldset > legend + * {
        clear: both;
    }
